import { DefaultListItemWrapper, MultiLineListItemWrapper, CompactListItemWrapper } from './styles.js';

const getListItemWrapperByVariant = (variant) => {
    switch (variant) {
        case 'compact':
            return CompactListItemWrapper;
        case 'multi-line':
            return MultiLineListItemWrapper;
        default:
            return DefaultListItemWrapper;
    }
};

export { getListItemWrapperByVariant };
